/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, p, blockquote, th, td {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

body {
	background-image: url(../images/custom/bg.jpg);
	background-repeat: repeat-y;
	background-position: center -575px;
	/*
	min-width:420px;
	*/
	
	
}
#headerSpace {
	height:60px;
	padding:0;
}

.butIE .header {
	background-image: url(../images/custom/header.png);
	background-position: center center;
	background-repeat:repeat-y;
}
.header {
	height:150px;
	text-align: center;
}
.header .left-header {
	position:absolute;
	left:15px;
	right:50%;
	height:150px;
	top:0;
	background: -moz-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
}
.header .right-header {
	position:absolute;
	right:15px;
	left:50%;
	height:150px;
	top:0;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
}
.header .imgCtn {
	position:absolute;
	left:15px;
	right:15px;
	top:0px;
	padding:40px;
	bottom:0px;
	text-align: center;
	display:table-cell;
}

footer{
	background-image: url(../images/custom/left_col_bg.png);
	clear:both;
	left: 15px;
    position: absolute;
    right: 15px;
    bottom:30px;

}
footer a {
	font-size: 14px;
	line-height:33px;
	display:inline-block;
	color:#fff;
	padding: 0 15px;
	-webkit-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-moz-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-ms-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-o-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
}
footer a:hover {
	color:#82ff07
}
.navi {
	background-image: url(../images/custom/navi_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	height:37px;
}
.main-navi {
	float:left;
}
.language {
	float:right;
}
.navi a {
	font-size: 14px;
	line-height:33px;
	display:inline-block;
	border-bottom:4px solid transparent;
	color:#fff;
	padding: 0 15px;
	-webkit-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-moz-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-ms-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	-o-transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
	transition: border-bottom-color 0.5s ease-out, color 0.4s ease-in;
}
.main-navi.show-for-small {
	float:none;
	text-align:center;
}

.main-navi.show-for-small a {
	font-size:16px;
}

.main-navi .nav-bar > li { 
	border: 0px none;
	text-align: right;
}
.main-navi .nav-bar {
	background-color:transparent;
	margin-top:4px;
}
.main-navi .nav-bar > li:hover {
	 background-position: center top;
    background-repeat: repeat-x;
    height: 37px;
	background-image: url("../images/custom/navi_bg.png");
	background-color:transparent;
	
}
.navi a.active, .navi a:hover {
	border-bottom-color:#82ff07;
	color:#82ff07;
}
.main-navi .nav-bar a.navigationX:hover {
	color:#fff;
}
.main-navi .nav-bar a:hover, .main-navi .nav-bar a.active {
	color:#0a4698;
}

.language a{
	padding:0 6px;
}
.language a:last-child {
	margin-right:9px;
}
.mobile-language {
	position:absolute;
	right: 15px;
	top:0px;
	z-index:100;
	
}
.mobile-language a{
	padding:0 3px;
	font-size:12px;
	text-shadow: 1px 1px 0 #b4d9e6;
	letter-spacing: 0;
	
}
#no_splash {
	padding:20px;
}
.splashScreen .columns {
	margin-bottom:4px;
}
.splashScreen .columns div {
	background-color:#fff;
	text-align:center;
}
.splashScreen .columns img{
	width:100%;
	padding:15px;
}
.contentbg{
    margin: 0 15px;
    padding: 15px 0 35px;
}
.bgX {
	background-image: url(../images/custom/header.png);
	background-position: center center;
	background-repeat: repeat-y;
	margin:0 15px;
	padding-bottom:30px;
}
.content{
 	position: relative;
}
.content .columns > img {
	width:100%;
	-webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
	margin-top:20px
}
.content ul {
	list-style-position: outside;
	margin:0 15px;
}
.content-left {
	padding-top:20px;
}
.content-right{
	padding-top:20px;
}

.hide-for-small .content-right {
	margin-right:-15px;
}
.hide-for-small .content-left {
	margin-left:-15px;
}
.show-for-small .content-right {
	padding:0;
}
.show-for-small .content-left {
	padding:0;
}
.content-right > div, .content-left > div {
}
.content-right > div{
	margin-top:20px;
	padding-bottom: 30px;
}
.show-for-small .content-right > div{
	padding:0 15px 30px;	
}
div.content-left-box {
	margin-top:-2px;
	margin-bottom:-33px;
	padding-bottom:100px;
	background-image: url(../images/custom/left_col_bg.png);
	padding-top:37px;
	min-height:300px;
}
.show-for-small div.content-left-box {
	padding-top:4px;
}
.show-for-small div.content-left-box div{
	padding-left:15px;
}
.show-for-small .content-left-box > h5 {
	padding-left:15px;
}
.content-left-box > h5 {
	padding-left:20px;
	line-height:35px;
	margin:0;
	color:#fff;
	font-size:14px;
	font-weight:400;
	letter-spacing:2px;
	background-color: #0a4698;
}
.content-left-box div {
	padding-left:20px;
	font-size: 14px;
	padding: 5px 10px 10px 20px;
}